/* The slider */
.iviewSlider {
	overflow: hidden;
}

/* The timer in the Slider */
#iview-timer {
  cursor: pointer;
  position: absolute;
  z-index: 100;
}

#iview-timer div {
}

.holder {display: none;}

/* The Preloader in the Slider */
#iview-preloader {
	position: absolute;
	z-index: 1000;
	padding: 1px;
	width: 100px;
	height: 3px;
}
#iview-preloader div {
	float: left;
	height: 3px;
	background: #000;
	width: 0px;
}

/* The strips and boxes in the Slider */
.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.iview-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.iview-prevNav {
	left: 20px;
}
.iview-nextNav {
	right: 20px;
}

/* Control nav styles (e.g. 1,2,3...) */
.iview-controlNav {
  bottom: -6px;
  height: 12px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 9;
}



.iview-controlNav a {
  color: #FFFFFF;
  cursor: pointer;
  text-indent: -9999px;
  z-index: 9;
  margin: 0 4px;
}

.iview-controlNav a.iview-control {
  
  background: url('../images/icons.png') no-repeat -329px -216px; width: 12px; height: 12px;
  float: left;
  height: 12px;
  line-height: 0;
  padding: 0;
  width: 12px;
}


.iview-controlNav a.active {
	   background: url('../images/icons.png') no-repeat -329px -235px; width: 12px; height: 12px;

}


.iview-controlNav .iview-items ul {
	list-style: none;
}
.iview-controlNav .iview-items ul li {
	display: inline;
	position: relative;
}
.iview-controlNav .iview-tooltip {
	position: absolute;
}


.iview-items {
    background: none repeat scroll 0 0 #FFFFFF;
    display: table;
    margin: 0 auto;
    text-align: center;
    padding: 0 10px;
}







/* The video show in the Slider */
.iview-video-show {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
}
.iview-video-show .iview-video-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.iview-video-show .iview-video-container a.iview-video-close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #222;
	color: #FFF;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 29px;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
}
.iview-video-show .iview-video-container a.iview-video-close:hover {
	background: #444;
}








#cont {
  overflow: hidden;
}


.container {
	display: block;
	margin: 0px auto;
}

#iview {
  direction: ltr;
  display: block;
  margin: 0 auto 40px;
  max-width: 964px;
  min-width: 300px;
  overflow: visible;
  position: relative;
}


#iview .iviewSlider {
  border-bottom: 1px solid #999999;
  display: block;
  height: 411px;
  overflow: hidden;
  width: 964px;
}



#iview div.iview-directionNav {
	position: absolute;
	top: 45%;
	left: 0px;
	z-index: 9;
	width: 100%;
}


#iview div.iview-directionNav a {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}



#iview div.iview-directionNav a.iview-nextNav {
	 background: url('../images/icons.png') no-repeat -393px -206px; width: 31px; height: 51px;

}

#iview div.iview-directionNav a.iview-prevNav {
	background: url('../images/icons.png') no-repeat -354px -206px; width: 31px; height: 51px;
}



#iview div.iview-directionNav a.iview-nextNav:hover {
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* internet explorer 8 */
	  /*  filter: alpha(opacity=50); /* internet explorer 5~7 */
	    -khtml-opacity: 0.5;      /* khtml, old safari */
	    -moz-opacity: 0.5;       /* mozilla, netscape */
	    opacity: 0.5;           /* fx, safari, opera */
}

#iview div.iview-directionNav a.iview-prevNav:hover {
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* internet explorer 8 */
	    /* filter: alpha(opacity=50); /* internet explorer 5~7 */
	    -khtml-opacity: 0.5;      /* khtml, old safari */
	    -moz-opacity: 0.5;       /* mozilla, netscape */
	    opacity: 0.5;           /* fx, safari, opera */
}




#iview div.iview-directionNav a {}



/* The captions in the Slider */
.iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
	width: 300px;
	height: 200px;
	color: #FFF;
	padding: 10px;
	font-size: 16px;

}

.iview-caption.caption1 {
  color: #D20202;
  direction: rtl;
}




#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}

#iview-timer {
}

#iview-timer div {
}


.iview-prevNav {text-indent: -9999px;}
